/* FONTS */
@import url("../vendor/BatmanForeverAlternate/stylesheet.css");
@import url('https://fonts.googleapis.com/css?family=Archivo+Black');
/* COMMON */
a {
    color: #000000;
}
a:hover, a:focus {
    color: #666666;
}
h5 {
    font-weight: bold;
    font-size: 1.3em;
}
.no-bold {
    font-weight: normal;
}
.clear {
    clear: both;
}
.disappear {
    display: none;
}
a:hover, a:focus, a:visited {
    text-decoration: none;
}
.mt15 {
    margin-top: 15px;
}
.mt30 {
    margin-top: 30px;
}
.mb15 {
    margin-bottom: 15px;
}
.mb30 {
    margin-bottom: 30px;
}
/* HEADER */
/* Header bar */
.header-bar, .dark {
    background-color: #231f20;
    color: #ffffff;
}
.header-bar {
    color: #888888;
    padding: 20px 30px;
}
.header-bar ul {
    margin: auto;
}
.header-bar ul a{
    color: #888888;
}
.header-bar .social-icons a{
    color: #d1d2d4;
}
.header-bar ul li.active a, .header-bar ul li a:hover{
    color: #ffffff;
}
.header-slider .bx-wrapper .bx-viewport {
    border: 0px;
    box-shadow: none;
    left: 0px;
}
header .logo-container {
    margin-top:0px; margin-bottom:30px;
}
header img.logo {
    max-width: 200px;
}
header .navbar-toggle {
    float: none;
}
header.dark .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
header .navbar-toggle .icon-bar {
    background-color: #000;
}
header .navbar-toggle:hover .icon-bar {
    background-color: #666;
}
/*
BREAKCRUMB
*/
#breadcrumb {
    padding: 30px 5px;
    list-style: none;
    background: none;
    border-radius: 0px;
    margin-bottom: 0px;
}
.breadcrumb-line {
    margin: 0px 0px 10px;
    border-bottom: 1px solid #888888;
}
#breadcrumb li.level-2 {
    font-weight: bold;
}
#breadcrumb a {
    color: #000000;
    font-weight: bold;
}
#breadcrumb a:hover {
    color: #666666;
    font-weight: bold;
}
#breadcrumb > li + li::before {
    padding: 0 5px;
    color: #333;
    content: "|";
}
.mbsport-pagination {
    padding: 5px 5px;
    list-style: none;
    background: none;
    border-radius: 0px;
    text-align: right;
}
.mbsport-pagination a {
    color: #000000;
}
.mbsport-pagination li.active a, .mbsport-pagination a:hover {
    color: #666666;
}
.mbsport-pagination > li {
    display: inline-block;
}
.mbsport-pagination > li + li::before {
    padding: 0 5px;
    color: #333;
    content: "-";
}
/* Search */
.search-container input {
    width: 0px;
    padding: 3px 0px;
    border: 0px;
    -webkit-transition: width .5s;
    -moz-transition: width .5s;
    transition: width .5s;
    color: #000000;
}
.search-container.active input[name=s], .search-container:hover input[name=s], .search-container:focus input[name=s] {
    width: 200px;
    padding: 3px 5px;
}
/* Navigation */
.navbar-top a {
    color: #000000;
}
.navbar-top a:hover {
    color: #666;
}
.navbar-top {
    color: #000000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1em;
}
.dark .navbar-top {
    font-weight: normal;
}
.dark .navbar-top ul a{
    color: #ffffff;
}
.dark .navbar-top ul a:hover, .dark .navbar-top ul li.active a{
    color: #888;
}
.dark #bs-example-navbar-collapse-1 {
    text-align: center;
}
.dark .navbar-nav, .dark .navbar-nav > li {
    float: none;
    display: inline-block;
}

.dark.navbar-nav .open .dropdown-menu>li>a,.dark .navbar-nav .open .dropdown-menu {
    background-color: #333;
    color:#ffffff;
}
.navbar-top .navbar-nav {
    margin: auto;
}
.navbar-top .navbar-nav > li > a:focus, .navbar-top .navbar-nav > li > a:hover {
    background-color: inherit;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 5px;
}
@media (max-width: 599px) {
    .navbar-top .navbar-nav > li > a {
        line-height: 20px;
        padding-bottom: 5px;
        padding-top: 5px;
    }
    .dark .navbar-nav, .dark .navbar-nav > li {
        display: block;
    }

}
@media (min-width: 600px) {
    .navbar-top .navbar-toggle {
        display: none;
    }
    .navbar-top .navbar-collapse.collapse {
         display: block !important;
        border-top: 0px;
        box-shadow: none;
     }
}
@media (min-width: 768px) {
    .navbar-top {
        font-size: 1.5em;
    }
}
@media (min-width: 992px) {
    .navbar-top {
        font-size: 1.8em;
    }
    .nav > li > a {
        padding: 10px 12px;
    }
}
@media (min-width: 1200px) {
    .navbar-top {
        font-size: 2em;
    }
}
/* BX custome */
#bx-pager a {
    text-align: center;
    height: 70px;
}
#bx-page-header {
    text-align: center;
    margin-top: -60px;
    padding: 30px 0px 20px;
}
#bx-page-header .bx-pager .bx-pager-item {
    display: inline-block;
}
#bx-page-header .bx-pager.bx-default-pager a {
    border: 1px solid #ffffff;
    border-radius: 5px;
    display: block;
    height: 10px;
    margin: 0 5px;
    outline: 0 none;
    text-indent: -9999px;
    width: 10px;
}
#bx-page-header .bx-pager.bx-default-pager a:hover, #bx-page-header .bx-pager.bx-default-pager a.active {
    background: #ffffff none repeat scroll 0 0;
}
a.batman {
    font-family: BatmanForeverAlternate;
    font-weight: normal;
}
a.batman > small{
    color: red;
}
.products > div {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}
.products > div img{
    width: 100%;
    /*margin-left: 10%;*/
}
.products > div .title{
    font-size: 1.5em;
    padding: 1em 0 0;
    font-weight: bold;
}
.products a.product {
    color: black;
}
.products a.product:hover, .products a.product:focus, .products a.product:active {
    color: #666666;
}
.product .bx-wrapper img {
    display: inline-block;
}
.product .bx-wrapper li {
    text-align: center;
}
/* FOOTER */
footer {
    background-color: #120c13;
    color: #ffffff;
    padding: 30px 0px;
    font-size: 0.9em;
    margin-top: 20px;
}
footer a {
    color: #ffffff;
}
footer a:hover, footer a:focus, footer a:visited {
    color: #cccccc;
}
footer .container .row .title{
    border-bottom: 1px solid #aaa;
    width: 75%;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 1.1em;
}
footer ul.contact-info li {
    vertical-align: top;
    line-height: 2em;
}
footer ul.contact-info li.separator {
    border-left: 1px solid #aaa;
    width: 1px;
    padding: 0px;
    margin: 0px 5px;
    height: 3em;
}
footer ul.contact-info li >i {
    display: inline-block;
    width: 2em;
}
footer .social-icons a {
    border: 1px solid #ffffff;
    font-size: 1.3em;
    width: 2em;
    height: 1.6em;
    line-height: 1.55em;
    text-align: center;
    display: inline-block;
}
footer .social-icons a:hover {
    color: #ffffff;
    background-color: #666666;
}
footer .newsletter-section .body {
    width: 75%;
}
footer .newsletter-form input {
    border: 0px;
    background-color: #ffffff;
    color: #000000;
    padding: 5px;
    width: 100%;
    margin: auto;
}
footer .newsletter-form input[type=submit] {
    display: block;
    width: 90px;
    padding: 3px 15px;
    margin: 15px auto auto;
    border: 2px solid #ffffff;
    color: #ffffff;
    background-color: #000000;
}
footer .newsletter-form input[type=submit]:hover {
    background-color: #666;
}
footer .left-side .additional-section {
    margin-top: 50px;
}
/* SECTIONS */
.collapse-toggle-controller {
    margin: 20px auto;
}
.collapse-toggle-controller, .collapse-toggle-controller a{
    color: #000000;
}
.collapse-toggle-controller:hover a{
    color: #666;
}
.collapse-toggle-controller.with-image a {
    background-image: url("../img/arrow-expand.png");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 12px 18px;
    padding-right: 20px;
}
.collapse-toggle-controller.with-image.collapsed a {
    background-image: url("../img/arrow-collapse.png");
}
#collapseSectionOne > .row > div > ul {
    font-size: 1.2em;
}
#collapseSectionOne > .row > div > ul li{
}
#collapseSectionOne > .row > div > ul li > [aria-expanded=true], #collapseSectionOne > .row > div > ul li > a:hover {
    color: #666666;
}
#collapseSectionOne > .row > div > ul li > a {
    line-height: 3em;
    border-bottom: 1px solid #666666;
    display: block;
    width: 100%;
    margin-bottom: 1em;
    color: #000000;
}
#collapseSectionOne > .row > div > ul li > div {
    line-height: normal;
    text-transform: none;
}
#collapseSectionOne .actions {
    color: #df6d46;
}
#collapseSectionOne .actions > a {
    display: inline-block;
    width: 150px;
    margin: auto;
    text-align: center;
    color: #df6d46;
}
#collapseSectionOne .actions > a img{
    max-width: 2em;
    padding: 0.25em;
}
/* TESSUTI */
#collapseSectionTwo .row > div {
    text-align: center;
    vertical-align: middle;
    height: 150px;
    display: table-cell;
}
#collapseSectionTwo img {
    max-height: 120px;
    margin: auto;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.tessuti-item{
    cursor: pointer;
}
/* */
#collapseSectionThree .row > div {
    margin: 20px auto;
}

#collapseSectionThree .title {
    font-weight: bold;
}
#collapseSectionThree .description {

}
#collapseSectionThree .img-container {
    float: left;
    width: 40%;
    margin-right: 15px;
}
#collapseSectionThree .info-container {
    padding-left: 40%;
    margin-left: 15px;
}
.ekko-lightbox .modal-header {
    display: none !important;
}
.ekko-lightbox .modal-body {
    min-height: 300px;
    transition: height 400ms ease-in-out 400ms;
}
#sysModal .modal-dialog{
    overflow-y: initial !important
}
#sysModal .modal-content{
    padding: 30px;
    border-radius: 0px;
}
#sysModal .modal-body{
    max-height: calc(100vh - 100px);
    overflow-y: auto;
    padding: 0px;
}
#sysModal .close {
    position: absolute;
    z-index: 1051;
    right: 10px;
    top: 4px;
    font-weight: 200;
    font-size: 1.8em;
    color: #333333;
    opacity: 1;
}
#sysModal .close:hover, #sysModal .close:focus {
    opacity: 0.5;
}

.btn-tabella {
    background: #de6d46;
    color: white;
    padding: 0.5em 2em;
    margin: 20px auto;
    border-radius: 0;
}
.btn-tabella:hover {
    background: #eb8461;
    color: white;
}
.content-container {
    margin-top: 30px;
    margin-bottom: 30px;
}
.ekko-lightbox-nav-overlay a {
    text-shadow: none;
}
.collapsetxt {
	font-size: 0.9em;
}
.collapsetxt a { 
 color:#ec631c; 
 text-decoration:none;

}
/* Custom modal*/
.modal-flatten .modal-content {
    border-radius: 0px;
}
.modal-flatten.no-header .modal-body {
    padding: 30px;
}
.modal-flatten.no-header h1 {
    margin-bottom: 15px;
}
.modal-flatten h1{
    margin: 0px 0px 10px 0px;
    text-transform: uppercase;
    font-weight: bold;
}
.modal-flatten h1.with-box .box{
    background-color: #4e4e4e;
    color: white;
    padding: 0px 30px;
}
.modal-flatten h1.with-box small{
    font-size: 1rem;
    display: block;
    margin-top: 5px;
    font-weight: bold;
}
.modal-flatten form.with-border {
    border: 1px solid #4e4e4e;
    padding: 5px 15px;
    font-size: 24px;
}
.modal-flatten form.with-border h2{
    margin: 0px 0px 15px 0px;
    font-weight: bold;
}
.modal-flatten form.with-border h2 small{
    font-size: 1.5rem;
    display: block;
    margin-top: 5px;
    font-weight: bold;
}
.modal-flatten .form-control {
    border-radius: 0px;
}
.modal-flatten .btn {
    border-radius: 0px;
    font-size: 24px;
    font-weight: bold;
    padding: 0px 10px;
}
.modal-flatten .btn-warning {
    background-color: #e26431;
    border: 0px;
}
.modal-flatten .btn-warning:hover {
    background-color: #d1511e;
}
.btn-search {
    padding: 0px;
    color: white;
    background: none;
}
.btn-search:hover {
    color: white;
}
/* Shop page new */
.bold-font {
    font-family: "Helvetica Neue Black","Archivo Black";
    font-weight: normal !important;
}
.no-bold-font {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.bold-font #category-menu .menulat a, .bold-font #category-menu .menulat2 a {
    font-weight: normal;
}
.bold-font .products-list a {
    font-weight: normal;
}
.cart-menu-item a {
    padding: 20px 15px;
    background: #7d7d7d;
    font-size: 1.4em;
    line-height: 30px;
}
.cart-menu-item i {
    margin: 0px 5px;
}

.header-bar {
    padding: 10px 30px 20px;
}
.header-bar ul.social-icons {
    margin-top: 20px;
}
.header-bar ul.language-switcher {
    margin-top: 16px;
}
.photo-container {
    position: relative;
}
.product-BF {
    position: absolute;
    z-index: 1;
    
    top: 0px;
    left: 0px;
}
.product-BFele {
    position: absolute;
    z-index: 1;
    
    top: 0px;
    right: 0px;
}
.product-discount {
    position: absolute;
    z-index: 1;
    background: #e6551d;
    border-radius: 50%;
    color: white;
    width: 60px;
    text-align: center;
    height: 60px;
    line-height: 60px;
    font-size: 1.2em;
    top: 0px;
    right: 0px;
}
.product-price{
    padding: 5px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.price-discount {
    background: #d6d6d6;
}
.price-discount del{
    font-size: 1rem;
    color: #9a9a9a;
}
.p {
    margin: 0 0 10px;
}
.bx-fullscreen-mode.full {
position: fixed;
left: 0px;
right: 0px;
top: 0px;
height: 100%;
z-index: 20000;overflow-y: auto;
    overflow-x: hidden;
    background-color: #fff;
}
.bx-fullscreen-mode ul li {
    cursor: pointer;
}
.bx-fullscreen-mode.full ul li {
    cursor: default;
}
.bx-fullscreen-mode .close {
    display: none;
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 1;
    font-size: 2em;
}
.bx-fullscreen-mode.full .product-BF {
    left: 30px;
}

.bx-fullscreen-mode.full .product-discount {
    right: 30px;
}
.bx-fullscreen-mode.full .close {
    display: block;
}
.cols {
    margin-left: -5px;
    margin-right: -5px;
}
.col-10 {
    padding-left:5px;
    padding-right:5px;
    width: 20%;
    word-break: break-all;
    float: left;
}

@media (min-width: 768px) {
    .col-10 {
        width: 20%;
    }
}
@media (max-width: 991px) {
    .clear-md {
        clear: both;
    }
}
@media (min-width: 992px) {
    .col-10 {
        width: 10%;
    }
}